.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
    margin-bottom: 0px;
    z-index: 0;
}


/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-bottom: 1px solid #1e1e1e36;
    margin-bottom: 10px;
    cursor: pointer;
    border-radius: 4px;
}


/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand {}

.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    display: block;
    position: absolute;
    right: 24px;
    left: auto;
    content: "";
    /* background: #e1e1e1 url(../images/arrow-right.png) no-repeat center; */
    background: transparent url(../images/caret.svg) no-repeat;
    background-position-x: center;
    background-position-y: center;
    width: 20px;
    height: 20px;
    top: 14px;
    color: var(--dark-color);
    font-size: 14px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    border-radius: 100%;
    text-align: center;
    transform: rotate(0deg);
}

.smk_accordion .accordion_in.acc_active>.acc_head .acc_icon_expand::after {
    content: "";
    /* background: #55ba4500 url(../images/caret.svg) no-repeat center; */
    transform: rotate(180deg);
}


/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_content {
    padding: 18px 30px 30px 75px;
    font-size: 16px;
    background: #ffffff;
    color: #1E1E1E;
}





.smk_accordion .accordion_in .acc_content p:last-of-type {
    margin-bottom: 0;
    color: #1E1E1E;
}


/* 
.smk_accordion .accordion_in .acc_content p {
  line-height: 26px;
  font-weight: normal;
  color: #4d4d4d;
  font-size: 14px;
} */


/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active>.acc_content {
    display: block;
}


/* --------- udpate ---------- */

.faqs:not(.smk_accordion) .accordion_in {
    border-bottom: 0px solid rgba(132, 151, 176, 0.2);
    border: 1px solid #1e1e1e;
    margin-bottom: 20px;
}

.faqs:not(.smk_accordion) .accordion_in:first-of-type {
    border-bottom: 0px solid #ced5df;
}

.faqs:not(.smk_accordion) .accordion_in:first-of-type .acc_head {}

.faqs:not(.smk_accordion) .accordion_in:not(:first-of-type) .acc_content {
    display: none;
}

.faqs:not(.smk_accordion) .accordion_in:first-of-type .acc_content {
    padding: 22px 50px 22px 27px;
    font-size: 16px;
}

.acc_head {
    padding: 10px 50px 10px 15px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 1.4;
    font-family: "Inter";
    background: #0F2E1F;
    color: white;
    display: flex;
    align-items: center;
    /* border-radius: 4px; */
    position: relative;
    border-bottom: 1px solid transparent;
}

.smk_accordion .accordion_in .acc_head .img-wrap::before {
    top: 4px;
    left: 4px;
    bottom: 0;
    content: '';
    width: 29px;
    height: 29px;
    background-color: #AAE4C8;
    opacity: 0.25;
    position: absolute;
    border-radius: 50%;
}

.faqssec .smk_accordion .accordion_in .acc_head .img-wrap::before {
    display: none;
}



.acc_active .acc_head .img-wrap::before {
    background-color: #0F2E1F;
    opacity: .5;
}

.faqssec .acc_head .img-wrap {
    margin-right: 20px;
}

.faqssec .acc_head .img-wrap {
    width: 25px;
    height: 25px;
    display: inline-flex;
    margin-right: 8px;
    min-width: 25px;
    padding-right: 0;
    align-items: center;
}
.faqssec .smk_accordion .accordion_in .acc_content { 
    padding: 18px 30px 30px 47px;
}
.faqssec .acc_head h3 { 
    padding-left: 0px;
}
.acc_active .acc_head .img-wrap img {
    z-index: 99999 !important;
    position: relative;
}

.acc_active .acc_head .img-wrap img {
    z-index: 99999 !important;
}

.acc_head h3 {
    margin-bottom: 0;
    color: white;
    font-family: "Inter";
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
}

.smk_accordion .accordion_in.acc_active {
    border-radius: 4px;
}

.smk_accordion .acc_active .acc_head {
    background: #319966;
    border-bottom: 1px solid #274036;
}

.smk_accordion .acc_active .acc_head h3 {
    color: white;
}

.acc_head {
    position: relative;
}

.faqssec .acc_head {
    background-color: #319966;
}

.faqssec .smk_accordion .acc_active .acc_head {
    background: #0f2e1f;
}

.faqssec {
    background-color: #0F2E1F;
}
.faqssec.bg-dark .smk_accordion .acc_active .acc_head { 
    background-color: #319966;
}

/*  */
.page-template-faqs .acc_head {
    background-color: #319966;
}

.page-template-faqs .smk_accordion .acc_active .acc_head {
    background: #0f2e1f;
}

.page-template-faqs .smk_accordion .accordion_in .acc_head .img-wrap::before {
    display: none;
}

.page-template-faqs .smk_accordion .accordion_in .acc_content {
    padding: 18px 30px 30px 55px;
}

.page-template-faqs .smk_accordion .accordion_in {
    border-bottom: 1px solid #1e1e1e36;
    border-left: 1px solid #1e1e1e36;
    border-right: 1px solid #1e1e1e36;
}

/* --------- udpate ---------- */


/*.smk_accordion .accordion_in.acc_active {background:transparent;  }*/

@media screen and (max-width: 1439.98px) {
    .resp-tabs-list li::after {
        left: -50px;
        width: 40px;
    }

    .smk_accordion .accordion_in {
        margin-bottom: 10px;
    }

    /* .acc_head {
        padding: 15px 50px 15px 0;
    } */
}

@media screen and (max-width: 1199px) {
    .smk_accordion .accordion_in .acc_content {
        padding: 18px 30px 30px 20px;
    }
}

@media (max-width: 576px) {
    .faq-head.acc_head {
        font-size: 14px;
    }

    .acc_head {
        font-size: 14px;
        font-weight: bold !important;
        padding: 15px 30px 15px 20px;
    }

    .smk_accordion .accordion_in .acc_content {
        font-size: 14px;
        letter-spacing: 0.28px;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
        right: 10px;
        top: 25px;
    }

    .faqs .accordion_in:first-of-type .acc_head .acc_icon_expand::after {
        /* top: 30px; */
    }

    .faqs .accordion_in.acc_active .acc_head {
        font-weight: normal;
        font-size: 16px;
    }

    /* .smk_accordion .accordion_in .acc_content p:last-of-type {
        color: rgb(255, 255, 255);
    } */
    .acc_head .img-wrap {
        padding-right: 10px;
        min-width: 50px;
    }

    .acc_head h3 {
        font-size: 16px;
        padding-left: 5px;
    }

    .faqssec .acc_head .img-wrap {
        min-width: 25px;
        padding-right: 0;
    }
    .faqssec .smk_accordion .accordion_in .acc_content {
        padding: 18px 25px 30px 25px;
    }
    .faqssec .smk_accordion .accordion_in .acc_head .acc_icon_expand::after { 
        top: 21px;
    }
}